xpra icon
Bug tracker and wiki

Changes between Version 39 and Version 40 of Packaging


Ignore:
Timestamp:
12/28/15 05:05:49 (4 years ago)
Author:
Antoine Martin
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • Packaging

    v39 v40  
    1212
    1313||=Distribution=||=Variant=||=Version Shipped=||=Known Issues=||
    14 ||Fedora||[https://getfedora.org/ Fedora 21 and 22]||[https://admin.fedoraproject.org/updates/xpra 0.15.9]||Up to date (0.15.10 in "testing" queue), but you need rpmfusion's xpra-codecs-freeworld package to get all the codecs||
     14||Fedora||[https://getfedora.org/ Fedora 21 and 22]||[https://admin.fedoraproject.org/updates/xpra 0.15.9]||Up to date (0.15.10 in "testing" queue), but you need [http://rpmfusion.org/ rpmfusion]'s xpra-codecs-freeworld package to get all the codecs||
    1515||Ubuntu||[http://releases.ubuntu.com/12.04/ Precise aka 12.04]||[http://packages.ubuntu.com/precise/xpra 0.0.7.36]||Far too many to list - not a single bug fix applied in 4 years! ||
    1616||Ubuntu||[http://releases.ubuntu.com/14.04/ Trusty aka 13.04]||[http://packages.ubuntu.com/trusty/xpra 0.12.3]||Far too many to list - not a single bug fix applied in 2 years, avoid||
    17 ||Ubuntu||[http://releases.ubuntu.com/15.04/ Vivid aka 15.04]||[http://packages.ubuntu.com/vivid/xpra 0.14.10]||Awful: 23 stable updates missing! version no longer supported, known bugs including crashes and vulnerabilities - avoid!||
     17||Ubuntu||[http://releases.ubuntu.com/15.04/ Vivid aka 15.04]||[http://packages.ubuntu.com/vivid/xpra 0.14.10]||Awful: 23 stable updates missing! version no longer supported, known bugs including crashes and vulnerabilities - avoid! ||
    1818||Debian||[https://www.debian.org/releases/squeeze/ Squeeze Backports]||[https://packages.debian.org/squeeze-backports/xpra 0.3.11]||Fundamentally broken - do not use||
    1919||Debian||[https://www.debian.org/releases/wheezy/ Wheezy]||[https://packages.debian.org/wheezy/xpra 0.3.11]||Fundamentally broken - do not use||
    20 ||Debian||[https://www.debian.org/releases/wheezy/ Wheezy-backports]||[https://packages.debian.org/wheezy-backports/xpra 0.14.10]||Awful: 23 stable updates missing! version no longer supported, known bugs including crashes and vulnerabilities - avoid!||
    21 ||Debian||[https://www.debian.org/releases/jessie/ Jessie]||[https://packages.debian.org/jessie/xpra 0.14.10]||Awful: 23 stable updates missing! version no longer supported, known bugs including crashes and vulnerabilities - avoid!||
     20||Debian||[https://www.debian.org/releases/wheezy/ Wheezy-backports]||[https://packages.debian.org/wheezy-backports/xpra 0.14.10]||Awful: 23 stable updates missing! version no longer supported, known bugs including crashes and vulnerabilities - avoid! ||
     21||Debian||[https://www.debian.org/releases/jessie/ Jessie]||[https://packages.debian.org/jessie/xpra 0.14.10]||Awful: 23 stable updates missing! version no longer supported, known bugs including crashes and vulnerabilities - avoid! ||
    2222||Debian||[https://www.debian.org/releases/jessie/ Jessie-backports]||[https://packages.debian.org/jessie-backports/xpra 0.14.30]||Meh: 3 minor updates behind the LTS branch||
    23 ||Debian||[https://www.debian.org/releases/stretch/ Stretch]||[https://packages.debian.org/stretch/xpra 0.15.5]||Up to date||
     23||Debian||[https://www.debian.org/releases/stretch/ Stretch]||[https://packages.debian.org/stretch/xpra 0.15.8]||Not too bad: 2 minor updates behind||
    2424||Gentoo||[http://www.gentoo.org/ Stable] ||[http://packages.gentoo.org/package/x11-wm/xpra 0.15.6]||Not too bad: 4 minor updates behind||
    2525||Gentoo||[http://www.gentoo.org/ Testing] ||[http://packages.gentoo.org/package/x11-wm/xpra 0.15.9]||Good: only one minor update behind||